# Translation of display.po to Slovenian
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Gregor Rakar <gregor.rakar@kiss.si>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2005-02-09 12:39+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: display.cpp:44
msgid "Size && Orientation"
msgstr "Velikost in orientacija"

#: display.cpp:45
msgid "Graphics Adaptor"
msgstr "Grafični vmesnik"

#: display.cpp:46
msgid "3D Options"
msgstr "Možnosti za 3D"

#: display.cpp:47
msgid "Monitor Gamma"
msgstr "Gama zaslona"

#: display.cpp:49
msgid "Multiple Monitors"
msgstr "Več zaslonov"

#: display.cpp:50
msgid "Power Control"
msgstr "Nadzor energije"
